# Translation of Plugins - Temporary Login Without Password - Stable (latest release) in German
# This file is distributed under the same license as the Plugins - Temporary Login Without Password - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2026-07-28 18:23:38+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.3\n"
"Language: de\n"
"Project-Id-Version: Plugins - Temporary Login Without Password - Stable (latest release)\n"

#: admin/class-wp-temporary-login-without-password-admin.php:812
msgid "Get 200 Free Emails Every Month!"
msgstr "Erhalte jeden Monat 200 kostenlose E-Mails!"

#: admin/class-wp-temporary-login-without-password-admin.php:818
msgid "Start sending with confidence. No setup needed, no SMTP headaches. Enjoy 200 emails per month absolutely free with <span style=\"font-weight: 700;\">%s</span>."
msgstr "Versende E-Mails mit einem sicheren Gefühl. Keine Einrichtung erforderlich, kein Ärger mit SMTP. Profitiere von 200 kostenlosen E-Mails pro Monat mit <span style=\"font-weight: 700;\">%s</span>."

#: templates/pricing.php:65
msgid "$39.20"
msgstr " $39.20"

#: templates/pricing.php:66
msgid "/year"
msgstr "/Jahr"

#: templates/pricing.php:70
msgid "20% off"
msgstr "20 % Rabatt"

#: templates/pricing.php:56
msgid "plus"
msgstr "plus"

#: templates/pricing.php:64
msgid "$49/year"
msgstr "$49/Jahr"

#: templates/pricing.php:60
msgid "Receive notifications on access"
msgstr "Benachrichtigungen bei Zugriff erhalten"

#: templates/pricing.php:59
msgid "Set temporary login limit"
msgstr "Vorübergehendes Anmelde-Limit festlegen"

#: templates/pricing.php:46
msgid "Activity Log"
msgstr "Aktivitätsprotokoll"

#: templates/pricing.php:16
msgid "Questions? Ask us."
msgstr "Fragen? Frag uns."

#: admin/class-wp-temporary-login-without-password-admin.php:1117
msgid "Missing parameters."
msgstr "Fehlende Parameter."

#: admin/class-wp-temporary-login-without-password-admin.php:1109
msgid "Permission denied."
msgstr "Zugriff verweigert."

#: templates/admin-settings.php:122
msgid "Enable"
msgstr "Aktivieren"

#: templates/temporary-login-notification.php:24
msgid "Username:"
msgstr "Benutzername:"

#: templates/temporary-login-notification.php:18
msgid "Hello Admin,"
msgstr "Hallo Admin,"

#: includes/feedback/class-ig-feedback.php:544
#: includes/feedback/class-ig-feedback.php:789
#: includes/feedback/class-ig-feedback.php:1228
msgid "Thank You!"
msgstr "Vielen Dank!"

#: includes/feedback/class-ig-feedback.php:1006
msgid "Submit your feedback"
msgstr "Feedback abschicken"

#: includes/feedback/class-ig-feedback.php:994
msgid "Tell us more about your desired feature"
msgstr "Erzähl uns mehr über deine gewünschte Funktion"

#: includes/feedback/class-ig-feedback.php:1203
msgid "Please select option"
msgstr "Bitte Option wählen"

#: templates/temporary-logins-settings.php:113
msgid "Delete plugin data on uninstall"
msgstr "Plugin-Daten bei der Deinstallation löschen"

#: templates/other-plugins.php:199
msgid "Buy Now"
msgstr "Jetzt kaufen"

#: templates/other-plugins.php:201
msgid "Install"
msgstr "Installiere"

#: templates/other-plugins.php:207
msgid "Activate"
msgstr "Aktivieren"

#: templates/other-plugins.php:184
msgid "Not Installed"
msgstr "Nicht installiert"

#: templates/other-plugins.php:182
msgid "Inactive"
msgstr "Inaktiv"

#: templates/other-plugins.php:178
msgid "Status"
msgstr "Status"

#: templates/other-plugins.php:180
msgid "Active"
msgstr "Aktiv"

#: includes/class-wp-temporary-login-without-password-common.php:1176
msgid "Dashboard"
msgstr "Dashboard"

#: includes/class-wp-temporary-login-without-password-common.php:1175
msgid "System Default"
msgstr "Systemstandard"

#: includes/class-wp-temporary-login-without-password-common.php:1174
msgid "Website Home Page"
msgstr "Website Homepage"

#: includes/class-wp-temporary-login-without-password-common.php:241
msgid "Custom"
msgstr "Individuell"

#: includes/class-wp-temporary-login-without-password-common.php:235
#: includes/class-wp-temporary-login-without-password-common.php:236
#: includes/class-wp-temporary-login-without-password-common.php:237
#: includes/class-wp-temporary-login-without-password-common.php:238
#: includes/class-wp-temporary-login-without-password-common.php:239
#: includes/class-wp-temporary-login-without-password-common.php:240
msgid "After Access"
msgstr "Nach Zugriff"

#: includes/class-wp-temporary-login-without-password-common.php:240
msgid "1 month after access"
msgstr "1 Monat nach Zugriff"

#: includes/class-wp-temporary-login-without-password-common.php:239
msgid "1 week after access"
msgstr "1 Woche nach Zugriff"

#: includes/class-wp-temporary-login-without-password-common.php:238
msgid "3 days after access"
msgstr "3 Tage nach Zugriff"

#: includes/class-wp-temporary-login-without-password-common.php:237
msgid "1 day after access"
msgstr "1 Tag nach Zugriff"

#: includes/class-wp-temporary-login-without-password-common.php:236
msgid "3 hours after access"
msgstr "3 Stunden nach Zugriff"

#: includes/class-wp-temporary-login-without-password-common.php:235
msgid "1 hour after access"
msgstr "1 Stunde nach Zugriff"

#: includes/class-wp-temporary-login-without-password-common.php:229
#: includes/class-wp-temporary-login-without-password-common.php:230
#: includes/class-wp-temporary-login-without-password-common.php:231
#: includes/class-wp-temporary-login-without-password-common.php:232
#: includes/class-wp-temporary-login-without-password-common.php:233
#: includes/class-wp-temporary-login-without-password-common.php:234
#: includes/class-wp-temporary-login-without-password-common.php:251
msgid "From Now"
msgstr "Von jetzt an"

#: includes/class-wp-temporary-login-without-password-common.php:250
msgid "from_now"
msgstr "from_now"

#: templates/new-login.php:104 templates/update-login.php:106
msgid "Language"
msgstr "Sprache"

#: includes/feedback/class-ig-feedback.php:1573
msgid "Other"
msgstr "Andere"

#: includes/feedback/class-ig-feedback.php:1608
msgid "Skip %s Deactivate"
msgstr "Deaktivierung von %s überspringen"

#: includes/class-wp-temporary-login-without-password-layout.php:35
msgid "Count"
msgstr "Anzahl"

#: includes/feedback/class-ig-feedback.php:1582
msgid "Quick Feedback"
msgstr "Kurzes Feedback"

#: includes/feedback/class-ig-feedback.php:1575
msgid "Please share the reason"
msgstr "Bitte teile uns den Grund mit"

#: includes/feedback/class-ig-feedback.php:1569
msgid "It's a temporary deactivation"
msgstr "Es ist eine vorübergehende Deaktivierung"

#: includes/feedback/class-ig-feedback.php:1565
msgid "I couldn't get the plugin to work"
msgstr "Ich konnte das Plugin nicht zum Laufen bringen"

#: includes/feedback/class-ig-feedback.php:1562
msgid "Please share which plugin"
msgstr "Bitte teile uns mit, welches Plugin du verwenden möchtest"

#: includes/feedback/class-ig-feedback.php:1560
msgid "I'm switching to a different plugin"
msgstr "Ich wechsle zu einem anderen Plugin"

#: includes/feedback/class-ig-feedback.php:1556
msgid "I no longer need the plugin"
msgstr "Ich benötige das Plugin nicht mehr"

#: includes/feedback/class-ig-feedback.php:1360
msgid "Please select an option"
msgstr "Bitte eine Option auswählen"

#: templates/admin-settings.php:27
msgid "System Info"
msgstr "Systeminformationen"

#: templates/temporary-logins-settings.php:75
msgid "Default Expiry Time"
msgstr "Standard-Ablaufzeit"

#: includes/class-wp-temporary-login-without-password-common.php:1052
msgid "Hello,"
msgstr "Hallo,"

#: includes/class-wp-temporary-login-without-password-common.php:1053
msgid "Click the following link to log into the system:"
msgstr "Klicke auf den folgenden Link, um sich im System anzumelden:"

#: admin/class-wp-temporary-login-without-password-admin.php:924
#: templates/admin-settings.php:21
msgid "Settings"
msgstr "Einstellungen"

#: includes/class-wp-temporary-login-without-password-layout.php:193
msgid "Email login link"
msgstr "Anmelde-Link per E-Mail senden"

#: includes/class-wp-temporary-login-without-password-common.php:1054
msgid "Temporary Login Link"
msgstr "Temporärer Anmelde-Link"

#: admin/class-wp-temporary-login-without-password-admin.php:640
msgid "Email is already in use"
msgstr "E-Mail-Adresse wird bereits verwendet"

#: admin/class-wp-temporary-login-without-password-admin.php:950
msgid "Temporary Access"
msgstr "Temporärer Zugang"

#: includes/class-wp-temporary-login-without-password-layout.php:189
msgid "Edit"
msgstr "Bearbeiten"

#: templates/update-login.php:13
msgid "Email"
msgstr "E-Mail"

#: templates/update-login.php:77
msgid "Extend Expiry"
msgstr "Ablaufdatum verlängern"

#: admin/class-wp-temporary-login-without-password-admin.php:648
msgid "Login updated successfully!"
msgstr "Anmeldung erfolgreich aktualisiert!"

#: templates/update-login.php:8
msgid "Update Temporary Login"
msgstr "Temporäre Anmeldung aktualisieren"

#: templates/temporary-logins-settings.php:20
msgid "Visible Roles"
msgstr "Sichtbare Rollen"

#: templates/new-login.php:45 templates/update-login.php:45
msgid "Grant this user super admin privileges for the Network."
msgstr "Diesem Benutzer Rechte als Super-Administrator für das Netzwerk einräumen."

#: templates/temporary-logins-settings.php:21
msgid "Select roles from which you want to create a temporary login"
msgstr "Wähle Rollen aus, für die du eine temporäre Anmeldung erstellen möchtest."

#: admin/class-wp-temporary-login-without-password-admin.php:652
msgid "Settings have been updated successfully"
msgstr "Einstellungen wurden erfolgreich aktualisiert"

#: templates/temporary-logins-settings.php:39
msgid "Default Role"
msgstr "Standardrolle"

#: includes/class-wp-temporary-login-without-password-layout.php:101
#: templates/new-login.php:42 templates/update-login.php:41
msgid "Super Admin"
msgstr "Super-Administrator"

#: admin/class-wp-temporary-login-without-password-admin.php:638
msgid "User creation failed"
msgstr "Benutzererstellung fehlgeschlagen"

#: admin/class-wp-temporary-login-without-password-admin.php:645
msgid "Invalid action"
msgstr "Ungültige Aktion"

#: admin/class-wp-temporary-login-without-password-admin.php:653
msgid "Success!"
msgstr "Erfolgreich!"

#: includes/feedback/class-ig-feedback.php:295
msgid "Thank You :) "
msgstr "Vielen Dank :) "

#: includes/class-wp-temporary-login-without-password-common.php:229
#: includes/class-wp-temporary-login-without-password-common.php:235
msgid "One Hour"
msgstr "Eine Stunde"

#: includes/class-wp-temporary-login-without-password-common.php:230
#: includes/class-wp-temporary-login-without-password-common.php:236
msgid "Three Hours"
msgstr "Drei Stunden"

#: includes/class-wp-temporary-login-without-password-common.php:231
#: includes/class-wp-temporary-login-without-password-common.php:237
msgid "One Day"
msgstr "Ein Tag"

#: includes/class-wp-temporary-login-without-password-common.php:232
#: includes/class-wp-temporary-login-without-password-common.php:238
msgid "Three Days"
msgstr "Drei Tage"

#: includes/class-wp-temporary-login-without-password-common.php:233
#: includes/class-wp-temporary-login-without-password-common.php:239
msgid "One Week"
msgstr "Eine Woche"

#: includes/class-wp-temporary-login-without-password-common.php:234
#: includes/class-wp-temporary-login-without-password-common.php:240
msgid "One Month"
msgstr "Ein Monat"

#: includes/class-wp-temporary-login-without-password-common.php:825
#: includes/class-wp-temporary-login-without-password-common.php:862
msgid "Expired"
msgstr "Abgelaufen"

#: includes/class-wp-temporary-login-without-password-layout.php:32
msgid "Users"
msgstr "Benutzer"

#: includes/class-wp-temporary-login-without-password-layout.php:33
#: templates/new-login.php:51 templates/update-login.php:51
msgid "Role"
msgstr "Rolle"

#: includes/class-wp-temporary-login-without-password-layout.php:36
#: templates/new-login.php:74
msgid "Expiry"
msgstr "Ablauf"

#: includes/class-wp-temporary-login-without-password-layout.php:37
msgid "Actions"
msgstr "Aktionen"

#: includes/class-wp-temporary-login-without-password-layout.php:90
msgid "Not yet logged in"
msgstr "Noch nicht angemeldet"

#: includes/class-wp-temporary-login-without-password-layout.php:183
msgid "Disable"
msgstr "Deaktivieren"

#: includes/class-wp-temporary-login-without-password-layout.php:185
msgid "Reactivate for one day"
msgstr "Für einen Tag reaktivieren"

#: includes/class-wp-temporary-login-without-password-layout.php:188
msgid "Delete"
msgstr "Löschen"

#: public/class-wp-temporary-login-without-password-public.php:52
msgid "Token empty"
msgstr "Token leer"

#: public/class-wp-temporary-login-without-password-public.php:174
msgid "ERROR: User can't find."
msgstr "FEHLER: Kann Benutzer nicht finden."

#: templates/new-login.php:23 templates/update-login.php:22
msgid "First Name"
msgstr "Vorname"

#: templates/new-login.php:32 templates/update-login.php:31
msgid "Last Name"
msgstr "Nachname"

#: templates/new-login.php:118 templates/temporary-logins-settings.php:133
#: templates/update-login.php:120
msgid "Submit"
msgstr "Absenden"

#: templates/new-login.php:118 templates/update-login.php:120
msgid "or"
msgstr "oder"

#: templates/new-login.php:119 templates/update-login.php:121
msgid "Cancel"
msgstr "Abbrechen"

#. Plugin Name of the plugin
#: temporary-login-without-password.php
msgid "Temporary Login Without Password"
msgstr "Temporary Login Without Password"

#. Plugin URI of the plugin
#: temporary-login-without-password.php
msgid "http://www.storeapps.org/create-secure-login-without-password-for-wordpress/"
msgstr "http://www.storeapps.org/create-secure-login-without-password-for-wordpress/"

#. Author of the plugin
#: temporary-login-without-password.php
msgid "StoreApps"
msgstr "StoreApps"

#: admin/class-wp-temporary-login-without-password-admin.php:148
#: templates/admin-settings.php:15
msgid "Temporary Logins"
msgstr "Temporäre Anmeldungen"

#: admin/class-wp-temporary-login-without-password-admin.php:641
msgid "Please enter valid email address. Email field should not be empty"
msgstr "Bitte gültige E-Mail-Adresse eingeben. Das E-Mail-Feld darf nicht leer sein"

#: admin/class-wp-temporary-login-without-password-admin.php:642
msgid "Please enter valid email address"
msgstr "Bitte gültige E-Mail-Adresse eingeben"

#: admin/class-wp-temporary-login-without-password-admin.php:643
msgid "User you are trying to delete is not temporary"
msgstr "Der Benutzer, den du zu löschen versuchst, ist nicht temporär"

#: admin/class-wp-temporary-login-without-password-admin.php:644
msgid "Nonce failed"
msgstr "Nonce fehlgeschlagen"

#: admin/class-wp-temporary-login-without-password-admin.php:647
msgid "Login created successfully!"
msgstr "Anmeldung erfolgreich erstellt!"

#: admin/class-wp-temporary-login-without-password-admin.php:649
msgid "Login deleted successfully!"
msgstr "Anmeldung erfolgreich gelöscht!"

#: admin/class-wp-temporary-login-without-password-admin.php:650
msgid "Login disabled successfully!"
msgstr "Anmeldung erfolgreich deaktiviert!"

#: admin/class-wp-temporary-login-without-password-admin.php:651
msgid "Login enabled successfully!"
msgstr "Anmeldung erfolgreich aktiviert!"

#: includes/class-wp-temporary-login-without-password-common.php:241
msgid "Custom Date"
msgstr "Individuelles Datum"

#: includes/class-wp-temporary-login-without-password-layout.php:34
msgid "Last Logged In"
msgstr "Zuletzt angemeldet"

#: includes/class-wp-temporary-login-without-password-layout.php:55
msgid "You have not created any temporary logins yet."
msgstr "Du hast noch keine temporären Logins erstellt."

#: includes/class-wp-temporary-login-without-password-layout.php:194
msgid "Copy login link"
msgstr "Anmelde-Link kopieren"

#: public/class-wp-temporary-login-without-password-public.php:53
msgid "Authentication failed"
msgstr "Authentifizierung fehlgeschlagen"

#: public/class-wp-temporary-login-without-password-public.php:149
msgid "You don't have permission to access this page"
msgstr "Du hast keine Berechtigung, auf diese Seite zuzugreifen"

#: templates/admin-settings.php:138
msgid "User can directly login to WordPress admin panel without username and password by opening this link."
msgstr "Der Benutzer kann sich direkt ohne Benutzernamen und Passwort auf dem WordPress-Administrationspanel anmelden, indem er diesen Link öffnet."

#: templates/admin-settings.php:110
msgid "Here's a temporary login link"
msgstr "Hier ist ein temporärer Anmelde-Link"

#. Description of the plugin
#: temporary-login-without-password.php
msgid "Create a temporary login link with any role using which one can access to your sytem without username and password for limited period of time."
msgstr "Erstellen einen temporären Anmelde-Link für jede Rolle, mit der jemand für einen begrenzten Zeitraum ohne Benutzernamen und Passwort auf dein System zugreifen kann."

#: templates/new-login.php:9
msgid "Create a new Temporary Login"
msgstr "Eine neue temporäre Anmeldung erstellen"

#: admin/class-wp-temporary-login-without-password-admin.php:639
msgid "You do not have permission to create a temporary login"
msgstr "Du hast keine Berechtigung, eine temporäre Anmeldung zu erstellen"

#: templates/new-login.php:14
msgid "Email*"
msgstr "E-Mail-Adresse*"

#. Author URI of the plugin
#: temporary-login-without-password.php
msgid "https://www.storeapps.org/"
msgstr "https://www.storeapps.org/"

#: admin/class-wp-temporary-login-without-password-admin.php:646
msgid "Unknown error occurred"
msgstr "Es ist ein unbekannter Fehler aufgetreten"

#: templates/admin-settings.php:74
msgid "Create New"
msgstr "Erstellen"